/*
Theme Name: Jarida Child
Theme URI: https://themes.tielabs.com/
description: >-
  Jarida Child Theme
Author: Karyn Olson
Author URI: https://i2ivision.com
Template: jarida
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

/*

#main-nav {
    border-bottom: 0 !important;
    max-height:30px !important;
min-height:30px !important;
   line-height:30px;
}

#main-nav ul li a {
    height:30px;
    line-height:30px;
}.search-block #s {
width:215px !important;
}
#main-nav ul li.current-menu-item a, #main-nav ul li.current-menu-item a:hover, #main-nav ul li.current-menu-parent a, #main-nav ul li.current-menu-parent a:hover, #main-nav ul li.current-page-ancestor a, #main-nav ul li.current-page-ancestor a:hover{
height:30px;
    line-height:30px;
}
#main-nav ul li {
height:30px;
}
*/

/* remove news above and below margin */

span.post-meta-author::before{
	display :none;
}
.cat-box.depart.list-box li.first-news{ width:200px;} 
.cat-box.depart.list-box li.other-news{ width:230px;} 
.cat-box.depart.list-box li.other-news p{line-height:1.5;
}
.cat-box.depart.list-box{ border:none!important;}
.cat-box.depart.list-box .section-inner{ border-top:5px solid #005db8; width:72%; float:right; position:relative;}
.cat-box.depart.list-box h2.cat-box-title{ left:0px; top:0px;}
#main-nav .main-menu ul li > ul.sub-menu{ top:30px;}
.entry p {
    padding-top: 0;
    padding-bottom: 1em;
}

.cat-box.list-box{
 overflow:hidden;
}

.column2 li , li.other-news{
	line-height:1.5;
}
#related_posts .post-listing .related-item{ height:auto;}
p.image-credits{ display:none;}
section.cat-box.list-box{ margin-bottom:30px!important;}
.sidebar .widget{ margin-bottom:15px;}
header#theme-header:after{ display:none;}
#main-content.container{ margin-top:30px;} 
section#related_posts .related-item:nth-child(3n+3){margin-right:10px;}
@media (max-width:768px){
.addbanner{ width:100%; text-align:center;}	
.cat-box.depart.list-box .section-inner{ border-top:5px solid #005db8; width:100%; float:right;  position:relative; margin-top: 20px;}
.cat-box.depart.list-box h2.cat-box-title{ left:0!important; top:0px;}
.cat-box.depart.list-box li.first-news{ width:100%;} 
.cat-box.depart.list-box li.other-news{ width:100%;} 

}
#main-nav ul li {
font-size:14px!important;
}
.header-content{	
padding-bottom:15px!important;	
}
html body .sidebar-narrow{
display:block !important;
}


.wpcompear-theme-light .specs-table span.table-row > span img{ margin:0 auto;}


@media only screen and (min-width:986px){
	.mobile-version{
		display:none;
	}
}
@media only screen and (min-width:986px) and (max-width: 1219px){

html body .tabletpro-version div#text-23{
	display: none;
}
html body .tabletpro-version .right-sidebar-wrapper{
	display: inline-block;
	margin-left: 20px;
	width: 32%;
}
html body .desktop-version{
	display: none;
}
html body header#theme-header .e3lan-top{
	width: 58%;
}
html body .tabletpro-version .right-sidebar-wrapper #randomizer_widget-12{
	margin-bottom: 15px;
}
html body .tabletpro-version .right-sidebar-wrapper #randomizer_widget-13{
	margin-bottom: 15px;
}
html body .tabletpro-version .content.current-news-tab{
	width: auto;
}
html body .tabletpro-version .cat-box.depart.list-box li.first-news{
    width: 200px;
    margin-right: 20px;
}
html body .tabletpro-version .cat-box.depart.list-box li.other-news{
	width: 220px;
}
html body .content-wrap2 .sidebar-narrow{
    width: 269px;
    margin-right: 0;
    text-align: center;
    margin-bottom: 15px;
}
html body #related_posts .related-item{
	width:32.2%;
}
}
@media only screen and (max-width: 985px) and (min-width: 768px){
    html body #main-content .sidebar{
     column-count: auto;
     column-gap: 0;	
     -webkit-column-count: auto;
     -webkit-column-gap: 0;
    -moz-column-count: auto;
     -moz-column-gap: 0;
     float: left;
    width: 494px !important;
}
html body #main-content .mobile-sidebar.sidebar.top-news.section {
    width: 100% !important;
    border-bottom: 4px solid #333;
    padding-bottom: 30px;
}
html body #related_posts .related-item{
	width:100%;
}
html body .content-wrap2 .sidebar-narrow{
margin-bottom: 15px;
margin-left: 0;
}

}
@media only screen and (max-width:1219px){

nav#main-nav ul li a{ padding:0px 6px;}
.upw-posts.hfeed article header{ max-width:100%;}
.single.single-post #related_posts .related-item{
	width:100%;
	padding-bottom:10px;
	border-bottom:1px solid #eaeaea;
}
html body.single.single-post #related_posts .related-item:nth-child(4){
	border-bottom:none !important;
}
}
@media only screen and (max-width:985px){
	.desktop-version{
		display:none;
	}
	.desktop-version aside.sidebar {
		display: none !important;
	}
	body{overflow-x:hidden;}
#enhancedtextwidget-15{ clear:both!important;}

html body #related_posts .related-item{
	width:100%;
	padding-bottom:10px;
	border-bottom:1px solid #eaeaea;
}
html body #related_posts .related-item:nth-child(4){
	border-bottom:none !important;
}
}
@media only screen and (min-width:768px){
	.mobile-version.updated{
		display: none;
	}
}
@media only screen and (max-width:767px){
	.tablet-version{
		display: none;
	}
}
@media only screen and (min-width:986px){
	.tablet-version{
		display: none;
	}
}
@media only screen and (min-width:1220px){
	.tabletpro-version{
		display: none;
	}
}
@media only screen and (max-width:985px){
	.tabletpro-version{
		display: none;
	}
}
@media only screen and (min-width:768px) and (max-width:985px){
	.tablet-version .left-tower-tab {
	    width: 22%;
	    float: left;
	}
	html body .tablet-version .content.current-news-tab {
	    width: 76% !important;
	    float: left;
	    padding-left: 10px;
	}
	html body .tablet-version .content.current-news-tab .cat-box .section-inner{
		margin-top: 0px;
	}
	html body .tablet-version .content.current-news-tab .cat-box{
		margin-top: 0px;
	}
	.tablet-version .adwithsidebar-wrapper {
	    clear: both;
	    margin-top: 30px;
	    display: inline-block;
	}
	.tablet-version .adwithsidebar-wrapper .right-tower-tab {
	    width: 22%;
	    float: left;
	}
	.tablet-version .adwithsidebar-wrapper .sidebar-tab {
	    padding-left: 20px;
	    display: inline-block;
	    float: left;
	    width: 74%;
	}
	.tablet-version .adwithsidebar-wrapper .sidebar-tab .lft_part{
		width: 40%;
		display: inline-block;
	}
	.tablet-version .adwithsidebar-wrapper .sidebar-tab .right_part{
		display: inline-block;
	    width: 54%;
	    float: right;
	}
	.tablet-version .adwithsidebar-wrapper .sidebar-tab .right_part .mobile-sidebar.sidebar.top-news.section .widget-top{
		margin-bottom: 20px;
	}
	.tablet-version .adwithsidebar-wrapper .sidebar-tab .lft_part #taxonomy_dropdown_widget-4 h2.widgettitle{
		margin-bottom: 13px;
	    padding-bottom: 3px;
	    border-bottom: 4px solid #333;
	    text-transform: uppercase;
	}
	.tablet-version .adwithsidebar-wrapper .sidebar-tab .lft_part select.taxonomy_dropdown_widget_dropdown{
		padding: 5px 5px;
	    font-size: 14px;
	    margin-bottom: 20px;
	}
	.tablet-version .adwithsidebar-wrapper .sidebar-tab .lft_part #enhancedtextwidget-77 .textwidget.widget-text{
		border-bottom: 4px solid #333;
	    border-top: 4px solid #333;
	    margin-top: 3px;
	    padding-top: 10px;
	    margin-bottom: 12px;
	    padding-bottom: 20px;
	}
	.tablet-version .current-news-tab .cat-box.depart.list-box .section-inner{
 		width: 100%;
	}
	.tablet-version .current-news-tab .cat-box.depart.list-box li.other-news{
	    width: 54%;
	}
	.tablet-version .current-news-tab .cat-box.depart.list-box li.first-news {
	    width: 44%;
	}
	.tablet-version .adwithsidebar-wrapper div#randomizer_widget-9 {
	    display: inline-block;
	    margin-top: 10px;
	}
	.tablet-version .adwithsidebar-wrapper #randomizer_widget-10{
		border-top: 4px solid #333;
	    padding-top: 10px;
	    margin-top: 15px;
	}
}
@media only screen and (min-width:986px) and (max-width:1219px){
	.tabletpro-version .current-news-tab .cat-box.depart.list-box .section-inner {
	    	float: left;
	    	width: auto;
		}
	.tabletpro-version .current-news-tab .cat-box{
			margin-top: 0px;
		}
}
@media only screen and (max-width:767px){
	html body .content-wrap2 .sidebar-narrow{
		margin-left: 0;
		margin-right: 0;
		margin-bottom:15px;
		width: 100%;
		text-align: center;
	}
	.mobile-version.updated .addbanner {
	    display: none;
	}
	.mobile-version.updated .left-tower-mob .addbanner{
		display: block;
	}
	.mobile-version.updated div#randomizer_widget-8,
	.mobile-version.updated div#randomizer_widget-7{
	    text-align: center;
	}
	.mobile-version.updated div#randomizer_widget-8 .widget-top,
	.mobile-version.updated div#randomizer_widget-7 .widget-top {
	    border: none;
	}
	.mobile-version.updated div#placement_311039_1 {
	    text-align: center;
	}
	.content.covid-19-mob {
	    margin-top: 30px;
	    display: inline-block;
	}
	.mobile-version.updated section.cat-box.list-box.tie-cat-31{
		display: none;
	}
	.right-tower-mob div#enhancedtextwidget-70,
	.right-tower-mob div#enhancedtextwidget-71,
	.right-tower-mob div#enhancedtextwidget-72{
		text-align: left;
	}
	.mobile-version.updated .topnews-scroll-mob div#randomizer_widget-4{
		display: none;
	}
	.right-tower-mob {
	    text-align: center;
	}
	.mobile-version.updated .vsrp_wrapper.vsrp_id_0 {
	    margin-top: 15px;
	}
	.mobile-sidebar.sidebar.top-news.section {
	    margin-top: 30px;
	}

}
@media only screen and (min-width:1220px){
html body #related_posts .related-item{
	width:32.4%;
}
.single.single-post #related_posts .related-item{
	width:48.3% !important;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px){
	html body .e3lan-top {
		max-width: 410px;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 479px){
.upw-posts.hfeed article header{ min-height:auto;}
}
html body #main-menu-mob {
    margin-top: 2px;
}
html body #related_posts .related-item .post-thumbnail{
	width:auto;
	float:left;
	margin-right:15px;
}
html body #related_posts .related-item .post-thumbnail img{
	width:auto;
	height:86.6667px;
}
.cat-box-content ul li.other-news.custom-image .post-thumbnail img{
    width:auto;
    height:86.6667px !important;
   max-width:none !important;
} 

html body #related_posts .related-item h3 a{
font-family: 'Roboto Condensed';
    font-weight: bold !important;
}
html body #related_posts .related-item p{
	line-height:1.5;
}

.related-item .custom-related-post .post-meta,
.related-item .custom-related-post .printfriendly{
      display: none;
}
li.other-news.cust-post-thumb .post-thumbnail {
    width: auto;
}
li.other-news.cust-post-thumb .post-thumbnail img {
    width: auto;
    max-height:86.6667px; 
}

.item-list .post-thumbnail.cust-archive{ width:auto; }
.item-list .post-thumbnail.cust-archive img {width: auto;
    max-height:100px;  }

.entry h4 {
line-height:1.3em;
color:#333; }

.dropcap {
color:#005cb8; }

.entry-summary {
line-height:1.5em;
}

.upw-posts .entry-title {
font-size:13px;
line-height:1.3em;
}

h3.post-box-title {
line-height:1.3em;
padding-bottom:5px;
}

.divider {
height:2px; }

img.aligncenter {
	border: 0px solid #fff;
}
img.alignright {
	border: 0px solid #fff;
}
img.alignleft {
	border: 0px solid #fff;
}
.calendar_header .evo_cal_above span.evo-search{ min-height:auto;}

#content_ifr{height: 440px;}
body#tinymce textarea.wp-editor-area {
height: 318px!important;
}
#mceu_67{
height: 318px!important;
}
wysiwyg iframe {
   height: 318px!important;
}

.wpcompear-theme-light .wp-compear-tool-draganddrop .comparison .box.product{ background:#fff!important;}
.comparison .comparison-inner .box.key .specs-table span.table-row>span{ font-size:12px;}

.wpcompear-theme-light .wp-compear-tool-draganddrop .comparison .box{ margin-bottom:0px;}
.wp-compear-tool-draganddrop .all-options .inner ul li{ border:2px solid #dedede; background:#f9f9f9; border-radius:5px;}
.buttonwrap a#reset{ padding:7px 15px; background:#999; color:#fff; float:right; border-radius:3px; margin-bottom:10px;}
.buttonwrap a#reset:hover{     box-shadow: 0 0 6px rgba(0,0,0,0.4);}


/* Custom widget css*/

.widgetwrapper	{ 
	font-family: Tahoma, Lucida Sans, Calibri, arial, serif !important; 
	background-color: #ffffff !important;
	margin-bottom: 5px !important;
	border: 1px solid #CDCDCD  !important;
	width:160px !important;

}


/*Changes Links*/
	.jt_job_list a 			{ color: #14377d !important; text-decoration: none !important; line-height: 18px !important; }
	.jt_job_list a:link 	{ text-decoration: none !important; }
	.jt_job_list a:visited 	{ text-decoration: none !important; }
	.jt_job_list a:active  	{ text-decoration: none !important; }
	.jt_job_list a:hover  	{ color: #ffffff !important;}
	
	


/*Search bar elements*/

.search_bar{
	width: 98px !important;
	height: 30px !important;
	margin-bottom: 10px !important;
	float:left !important;
	padding: 3px !important;
	margin: 0 !important;
	background-color:#FFFFFF !important;
	font-family: Arial, Lucida Sans, 'abel',Helvetica,sans-serif!important; 
	border-radius: 3px !important;
	font-size: 14px !important;
}

.search_submit{
	background:#CCCCCC no-repeat scroll !important;
    font: Lucida Sans,'abel',Helvetica,sans-serif !important;
	font-size: 14px !important;
	height: 38px !important;
    width: 40px !important;
	border: none !important;
	cursor: pointer !important;
    color: #ffffff  !important;
   	
}


.search_submit:hover {
    background-color: #CCCCCC !important;
	color: #ffffff !important;
}






/* Style the buttons */
.jt_clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden !important;
    margin: 22px 8px 5px 8px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	
}


a.jt_button {
	font-family: 'abel',Helvetica,Arial,sans-serif !important;
	background-color: #14377d !important; 	
	font-size: 11px !important;
    color: #ffffff !important;
    display: block !important;
    text-decoration: none !important;
}


a.jt_button span {
    display: block !important;
    line-height: 26px !important;
    padding: 4px 4px 4px 4px !important;
}


a.jt_button:active {
	background-color: #ffffff !important;
    color: #ffffff !important;
    outline: none !important; /* hide dotted outline in Firefox */
}

a.jt_button:hover {
    background-color: #C7C7C7 !important;
	color: #ffffff !important;
}


a.jt_button:active span {
    background-position: bottom left !important;
	
} 

	a.jt_post {float:left !important; }
	a.jt_more {float:right !important;}

	
/*Changes Featured */
div.heading{
	font-family: Arial, Tahoma, Lucida Sans, 'abel',Helvetica,Arial,sans-serif !important;
	font-size: 20px;
	padding: 10px 0 6px 8px !important;
	color: #000000 !important;
}


.jt_content{
	padding: 6px !important;
	margin: 0 !important;
}



/*Be careful to only change background*/

div.jt_job_list{ 
	margin: 0px 6px 5px 0px !important;
	
}
	
div.jt_job_list div.jt_row1:hover {
    background-color: #C1C1C1 !important;
}

div.jt_job_list div.jt_row1{ 
	background: #ffffff !important;
	padding-left: 2px !important; 
	border-bottom: 1px solid #efefef !important; 
}

div.jt_job_list div.jt_row2:hover {
    background-color: #C1C1C1 !important;
}

div.jt_job_list div.jt_row2{ 
	background: #ffffff !important;
	padding: 7px !important; 
	border-bottom: 1px solid #efefef !important; 
}

/* Changes the appearance of each jobs */

div.jt_job_list div.jt_job                                 { padding: 10px !important; }
div.jt_job_list div.jt_alljobs                             { display: none !important; }
div.jt_job_list div.jt_job_position                        { font-size: 11px !important;  font-weight:bold; }
div.jt_job_list div.jt_job_location                        { font-size: 11px !important; margin-right: 2px !important; color:#67604b !important;line-height: 16px !important; }
div.jt_job_list div.jt_job_company                         { font-size: 11px !important;  color:#000000 !important; font-weight:bold; line-height: 16px !important;}
.pathology-section {
    display: none;
}

.mobile-sidebar.sidebar.right-tall-tower{
	text-align:center;
}
.mobile-version #main-menu-mob {
    margin-top: 2px;
}
.mobile-version .current-articles {
    padding-top: 15px;
}
.mobile-version .right-tall-tower {
    padding-bottom: 15px;
    display: inline-block;
}
.mobile-version .top-add-right {
    text-align: center;
}
.mobile-version div#scroll-post-excerpt>div:nth-child(2)>div {
    height: 190px !important;
}
h1.compear-post-title {
    display: inline-block !important;
}
.compear-left-section {
    width: 50%;
    float: left;
}
.compear-right-section {
    width: 50%;
    float: left;
}
.wp-compear-tool-draganddrop .all-options .inner ul li .ghost{
	z-index:9999;
}
.mobile-sidebar.sidebar.top-news.section .vsrp_div{
	font-size: 12px;
}
.mobile-sidebar.sidebar.top-news.section .vsrp_div .mobile_excerpt{
	margin-top: 5px;
}
.post_pagination .post-previous{
	padding-left: 0;
}
.post_pagination .post-next{
	padding-right: 0;
}
.post_pagination{
	display: inline-block;
	width: 100%;
	margin-top: 12px;
}
.for_border .textwidget.widget-text{
	padding-bottom: 20px;
    border-bottom: 4px solid #333;
    border-top: 4px solid #333;
    padding-top: 10px;
    margin-top: 5px;
}
.right-tower-mob #enhancedtextwidget-72{
	margin-top: 30px;
}
.right-tower-mob #enhancedtextwidget-72 h2.widgettitle{
	border-bottom: 4px solid #333;
    margin-bottom: 12px;
    padding-bottom: 5px;
}

// wp_head CSS

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

body {
 background-image : url(https://www.captodayonline.com/wordpress/wp-content/themes/jarida/images/patterns/body-bg7.png);background-position: top center;
}
	
body{
	font-family: 'Roboto Condensed';
	color :#555 !important;
	font-size : 12px !important;
}

.post-title{
	font-family: 'Roboto Condensed';
	color :#444444 !important;
	font-size : 24px !important;
	font-weight: bold !important;
}

h2.post-box-title, h2.post-box-title a{
	font-family: 'Roboto Condensed';
	color :#444 !important;
	font-weight: bold !important;
}

h3.post-box-title, h3.post-box-title a{
	font-family: 'Roboto Condensed';
	font-weight: bold !important;
}

p.post-meta, p.post-meta a{
	font-family: 'Roboto Condensed';
}

body.single .entry, body.page .entry{
	font-family: 'Roboto Condensed';
	font-size : 12px !important;
}

.widget-top h4, .widget-top h4 a{
	font-family: 'Roboto Condensed';
}

.footer-widget-top h4, .footer-widget-top h4 a{
	font-family: 'Roboto Condensed';
}

h2.cat-box-title, h2.cat-box-title a, .block-head h3, #respond h3, #comments-title, h2.review-box-header  {
	font-family: 'Roboto Condensed';
	font-weight: normal !important;
}
	#main-nav ul li.current-menu-item a,
	#main-nav ul li.current-menu-item a:hover,
	#main-nav ul li.current-menu-parent a,
	#main-nav ul li.current-menu-parent a:hover,
	#main-nav ul li.current-page-ancestor a,
	#main-nav ul li.current-page-ancestor a:hover,
	.pagination span.current,
	.ei-slider-thumbs li.ei-slider-element,
	.breaking-news span,
	.ei-title h2,h2.cat-box-title,
	a.more-link,.scroll-nav a,
	.flex-direction-nav a,
	.tagcloud a:hover,
	#tabbed-widget ul.tabs li.active a,
	.slider-caption h2, .full-width .content .slider-caption h2,
	.review-percentage .review-item span span,.review-final-score,
	.woocommerce span.onsale, .woocommerce-page span.onsale ,
	.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle,
	.button,a.button,#main-content input[type="submit"],#main-content input[type="submit"]:focus, span.onsale,
	.mejs-container .mejs-controls .mejs-time-rail .mejs-time-current,
	#reading-position-indicator {
		background-color:#005cb8 !important;
	}
	::-webkit-scrollbar-thumb{background-color:#005cb8 !important;}
	#main-nav,.top-nav {border-bottom-color: #005cb8;}
	.cat-box , .footer-bottom .container{border-top-color: #005cb8;}
a {
	color: #008ab8;	text-decoration: none;}
a:hover {
	color: #00b8b8;	text-decoration: none;}
.top-nav ul li a , .top-nav ul ul a {
	color: #ffffff !important;	}
.top-nav ul li a:hover, .top-nav ul li:hover > a, .top-nav ul :hover > a , .top-nav ul li.current-menu-item a  {
	color: #ffffff !important;	}
#main-nav ul li a {
	border-left-color: #555555;
}
#main-nav ul ul li, #main-nav ul ul li:first-child {
	border-bottom-color: #555555;
}

#main-nav {
    border-bottom: 0 !important;
    max-height:30px !important;
min-height:30px !important;
   line-height:30px;
}
#main-nav ul li a {
    height:30px;
    line-height:30px;
}
.search-block #s {
width:215px !important;
}
#main-nav ul li.current-menu-item a, #main-nav ul li.current-menu-item a:hover, #main-nav ul li.current-menu-parent a, #main-nav ul li.current-menu-parent a:hover, #main-nav ul li.current-page-ancestor a, #main-nav ul li.current-page-ancestor a:hover{
height:30px;
    line-height:30px;
}
header#theme-header {
margin: 0;
}
#main-nav ul li {
height:30px;
}
.tie-cat-1425 .cat-box-title, .tie-cat-1425 .scroll-nav a, .tie-cat-1425 a.more-link{background-color:#5c00b8 !important;}
.tie-cat-1425 {border-top-color:#5c00b8 !important; }
.hustle-ui.hustle-slidein .hustle-slidein-content .hustle-optin.hustle-optin--default .hustle-button-icon{
left: 0 !important;
right: auto !important;
}


.wpcompear-theme-light .wp-compear-tool-draganddrop .all-options{
	background:#fff;
}
.hustle-button-icon.hustle-button-close{
	 animation: cssAnimation 0s 5s forwards;
  visibility: hidden;
	right: 50px !important;
}

.hustle_module_id_8 .hustle-layout-form {
    display: none;
}

@keyframes cssAnimation {
  to   { visibility: visible; }
}
html body .widget {
     margin-bottom: 5px;
}
.wp-compear-tool-draganddrop .comparison .comparison-inner .placeholder{
		top: 165px!important;
	    font-size: 16px;
}
.compear-left-section {
    width: 50%;
    float: left;
}

.refresh-button button{
     color: #ffffff;
	font-weight: 600;
    padding: 12px 35px;
    font-size: 14px;
    background: #008ab8;
    line-height: 21px;
	width:230px;
}
 .page-template-compear-template .compear-right-section .page-dropdown button{
	background-color: #000000;
    color: #ffffff;
	font-weight: 600;
	padding: 12px 35px;
    font-size: 14px;
    line-height: 21px;
	text-transform: capitalize;
     -webkit-appearance: none;
    -moz-appearance: none;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
	border-bottom:none;
}
.gj-list.gj-list-md.gj-dropdown-list-md li span {
    padding: 3px 0 3px 32px !important;
	background:
	#ffffff !important;
	font-size: 13px;
	text-transform: capitalize;
	line-height: 18px;	
}
.gj-list.gj-list-md.gj-dropdown-list-md{
	border:1px solid #008ab8!important;
	border-top:none!important;
	margin-top: -10px;
	border-top-left-radius: 6px !important;
	border-top-right-radius: 6px !important;
}
.page-template-compear-template span.table-row.addbutlercode span {
    font-style: italic;
    font-size: 14px !important;
    color: #000;
}
.box.product:hover {
    cursor: move;
}

.page-template-compear-template-php .print-email-section {
    width: 20%;
	text-align: right;
	float:right;
}
.page-template-compear-template-php .print-icon {
       width: auto;
       display: inline-block;
	   margin-right: 10px;
}
.page-template-compear-template-php .email-icon {
     width: auto;
     display: inline-block;
}
.page-template-compear-template-php .print-icon i,.page-template-compear-template-php .email-icon i {
    font-size: 18px;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
}
.page-template-compear-template-php .print-icon i{
	background: #92b545;
}
.page-template-compear-template-php .email-icon i{
	background: #4D94FF;
}

.page-template-compear-template-php .wp-compear-tool-draganddrop .all-options .inner ul li {
    border: 1px solid #454a50;
	border-radius:6px;
}
.page-template-compear-template-php .wpcompear-theme-light .wp-compear-tool-draganddrop .all-options .inner ul li,
.page-template-compear-template-php .wpcompear-theme-light .wp-compear-tool-draganddrop .all-options .inner ul li span {
    font-size: 14px;
}

.page-template-compear-template-php .box.product .data-spec-order-2{
		text-align:center;
}
.page-template-compear-template-php .data-spec-order-1 {
    text-align: center;
}


.page-template-compear-template-php .data-spec-order-1{
   min-height: 240px!important;
    display: flex !important;
    align-items: center;
	padding:0 !important;
}
.page-template-compear-template-php .data-spec-order-1 p,
.page-template-compear-template-php .data-spec-order-1 div{
	width:100%;
}
.page-template-compear-template-php .specs-table span.table-row {
    display: flex;
}
/*04-01-2020*/
.wpcompear-theme-light .wp-compear-tool-draganddrop .all-options .inner ul li, .wpcompear-theme-light .wp-compear-tool-draganddrop .all-options .inner ul li span {
    font-weight: normal;
}
.wpcompear-theme-light .wp-compear-tool-draganddrop .comparison .box,.wpcompear-theme-light .wp-compear-tool-draganddrop .comparison,.wpcompear-theme-light .wp-compear-tool-draganddrop .comparison .box.key {
    border-right: 1px solid #454a50;
	    border-radius: 0px;
}
.wpcompear-theme-light .wp-compear-tool-draganddrop .comparison {
        border: 1px solid #454a50;
}
 .wp-compear-tool-draganddrop .all-options .inner ul li .ghost{
	z-index:9999;
}
.compear-right-section {
    width: 50%;
    float: right;
	display: flex;
    align-items: center;
  }
.page-dropdown {
    width: 230px;
    float: left;
    position: relative;
	margin-right:5px;
	max-height: 50px;
 }
.refresh-button {
    width: 230px;
    float: left;
}
.page-template-compear-template-php .compear-right-section .page-dropdown button:hover  {
    background-color: #7a7a7a;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
}
.page-template-compear-template-php .gj-list.gj-dropdown-list-md li span:hover{
	background-color: #dddddd !important;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
}
.page-template-compear-template-php .gj-list.gj-list-md.gj-dropdown-list-md {
      width: 228px !important;
}

ul.compear_select { 
    width: 230px;
}
ul.compear_select li { padding: 5px 10px; z-index: 2; }
ul.compear_select li:not(.init) { float: left; width: 230px; display: none;}
ul.compear_select li:not(.init):hover, ul li.selected:not(.init) { background: #09f; }
ul.compear_select li { cursor: pointer; }

a#submit { z-index: 1; }
ul.compear_select li.init {
    background-color: #000000;
	color:#ffffff;
	padding: 3px 35px;
	font-weight: 600;
	line-height: 21px;
	min-height: 49px;
	max-height: 49px;
	display:flex;
	align-items:center;

}
ul.compear_select li.init:hover {
    background-color: #7a7a7a;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
}
ul.compear_select li {
    background-color: #ffffff;
	color:#555555;
	padding: 3px 35px;
    font-size: 14px;
    line-height: 20px;
    text-transform: capitalize;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    border-bottom: none;
}
ul.compear_select li:not(.init):hover{
	background-color: #dddddd !important;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
}
span.sub-indicator {
    right: 58px;
    top: 50%;
    margin-top: -2px;
    position: absolute;
    display: inline-block;
    content: '';
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-top: 6px solid #ddd;
}
ul.compear_select li {
    border-left: 1px solid #008ab8;
    border-right: 1px solid #008ab8;
}
ul.compear_select li.init {
    border-left: 1px solid #000;
	border-right: 1px solid #000;
}
ul.compear_select li.init:hover {
   border-left: 1px solid #7a7a7a;
	border-right: 1px solid #7a7a7a;
}
ul.compear_select li:not(.init):last-child {
    border-bottom: 1px solid #008ab8;
}
.page-dropdown {
    z-index: 99999999;
}
.compear-right-logo {
    width: 50%;
    float: left;
    text-align: center;
}
.compear-right-logo{display:none;}
.post-inner.compear-title-section {
    display: inline;
}
.compear-top-wrapper {
    margin-top: 22px;
}

/* Css for PDF View*/

@media print { 
	.page-template-compear-template-php header#theme-header,.page-template-compear-template-php .top-nav,.page-template-compear-template-php .breadcrumbs {
		display: none !important;
	}
	.page-template-compear-template .compear-right-logo{display:block;}
	.page-template-compear-template .compear-right-section{display: none !important;}
	
	.compear-left-section {
		border-bottom: 2px solid #f7f3f3;
		padding-bottom: 10px;
	}
	li.drag-product{
		display:none;
	}
	.comparison .comparison-inner .box.key .specs-table span.table-row>span {
		font-size: 11px;
		}
	 body.page-template-compear-template .entry {
		font-family: 'Roboto Condensed';
		font-size: 11px !important;
	}
	/* body.page-template-compear-template .pdf-single-line a::after{ */
		/* content: " (" attr(href) ") ";
		text-decoration:underline;
		color:#008ab8;
	  } */
	  body.page-template-compear-template .entry .ad_butler_leaderboard{
		  display:none;
	  }
	  .compear-wrapper.overflow .entry>p {
			display: none;
	  }
	  .page-template-compear-template.post-inner {
			padding: 0px;
	  }
	 html body .compear-right-leaderboard {
			display: block !important;
			padding-top:20px;
		}
	

}

.compear-left-section .post-title{
	margin-bottom:0px;
}
.compear-right-leaderboard {
    width: 50%;
    float: right;
    align-items: center;
}
.compear-right-leaderboard {
    display: none;
}
@media only screen and (max-width: 991px){
	.post-inner.compear-title-section {
		display: block;
	}
	.compear-left-section {
		width: 100%;
		float:none;
		margin-bottom:10px;
	}
	.compear-right-section {
		width: 100%;
		float: none;
		margin-top: 25px;
	}
	.page-template-compear-template-php .print-email-section {
		width: 100%;
		text-align: right;
	}
	.compear-right-section .buttons_left {
		margin-left: 0px;
	}
	
}
@media only screen and (max-width: 767px){
	.compear-right-section .buttons_left {
		display: inline-block;
	}
	.compear-right-section .refresh-button {
		margin-top: 10px;
	}
}
@media only screen and (max-width: 479px){
	html body.page-template-compear-template-php .print-icon {
		display: block;
		margin-right: 0;
		margin-bottom: 15px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1219px){
	.compear-left-section {
		width: 40%;
	}
	.page-template-compear-template-php .print-email-section {
		display: flex;
		padding-left: 10px;
	}
}
@media only screen and (min-width: 986px) and (max-width: 1219px){
	.wrapper nav#main-nav ul li{
		font-size: 12px !important;
	}
	.wrapper nav#main-nav ul li a{
		padding-left: 7px;
	}
}
.current-articles section.cat-box.depart.list-box,
.current-articles section.cat-box.list-box.tie-cat-31,
.current-articles section.cat-box.list-box.tie-cat-1656,
.current-articles section.cat-box.list-box.tie-cat-194  {
    display: none;
}
.buttons_left {
    display: flex;
    margin-left: 30px;
}
.pdf-single-line {
    text-align: center;
    font-size: 16px;
    font-style: italic;
    color: #000;
    padding: 10px 0;
}
.ad_butler_leaderboard {
    text-align: center;
	    margin-top: 10px;
}
.page-template-compear-template .wp-compear-tool-draganddrop .comparison .box {
    color: #2f2f2f;
}
.page-template-compear-template .wpcompear-theme-light .wp-compear-tool-draganddrop .comparison .box.key {
    background: #eeeeee;
    color: #444;
}
.page-template-compear-template-php .box.key .data-spec-order-1 {
    display: block !important;
}
#main-nav .main-menu ul li > ul.sub-menu li a {
    line-height: 20px;
}
#scroll-post-excerpt .widget-top h4 {
    line-height: 20px;
}
.breaking-news span {
    padding: 4px 10px;
    line-height: 16px;
}
.breaking-news span,.breaking-news,.top-nav{
    height: 40px;
}
.breaking-news ul {
    padding-top: 6px;
}
.top-nav .search-block {
    height: 40px;
    display: flex;
    align-items: center;
}